MOVEBYTES(3)

NAME
movebytes() - moves data

SYNOPSIS
char *movebytes(from,to,size)
char *from, *to;
int size;

DESCRIPTION
movebytes() copies size bytes from from to to.

RETURNS
a pointer just after the last transferred byte in the to string. none

NOTES
This routine correctly handles overlapping buffers.